/* Copyright entraon.com */
@charset "utf-8";









@media all  and (max-width:850px) { 
.entra-content-copy {border-radius:0;border-left:0;border-right:0;margin-left:-20px;margin-right:-20px;}
.entra-content-copy .text-wrap {padding-left:20px;padding-right:20px;}

.entra-content-copy .entra-imgwrap {display:none;width:10%;min-width:0;}
.entra-content-copy.deep .entra-imgwrap {width:10%;min-width:0;}
} /* @media end */













@media all  and (max-width:1400px) { 
.entra-content-greeting .section-greeting .greeting-copy .copy-main  {font-size:2.3em;}
} /* @media end */



@media all  and (max-width:680px) { 
.entra-content-greeting .section-greeting .greeting-copy .copy-main  {font-size:1.8em;}
} /* @media end */















@media all  and (max-width:880px) { 
.entra-pic-content {flex-wrap:wrap;}
.entra-pic-content > .entra-imgwrap {order:9;width:100%;border-radius:20px;background-color:red;}
} /* @media end */













@media all  and (max-width:8600px) { 
.entra-content-boxwrap {border-left:0;border-right:0;border-radius:0;padding-left:0;padding-right:0;}
} /* @media end */




@media all  and (max-width:890px) { 
.entra-content-goal-proc.entra-content-boxwrap {border-left:0;border-right:0;border-radius:0;padding-left:0;padding-right:0;}
} /* @media end */


@media all  and (max-width:700px) { 
.entra-content-goal-proc {flex-wrap:wrap;gap:50px;}
.entra-content-goal-proc .proc {width:100%;}

.entra-content-goal-proc .proc:before {padding-top:10%;margin:3% 0;background-image:url("../images/content/arrow-down.png");}

.entra-content-goal-proc .proc .role {top:100%;margin-top:-29px;right:50%;transform: translate(50%,0);width:110px;height:100px;}

} /* @media end */





@media all  and (max-width:470px) { 
.entra-history-tree .day-wrap > li {display:flex;flex-wrap:wrap;gap:10px;margin-top:30px;}

.entra-history-tree .day-wrap > li .day-event {width:100%;}
.entra-history-tree .day-wrap > li .day-event:before {position:absolute;content:"";left:0;top:3px;bottom:3px;width:3px;background-color:#2e78ea;}

.entra-history-tree.entra-content-boxwrap {border-left:0;border-right:0;border-radius:0;padding-left:0;padding-right:0;border:0;padding:0;}

} /* @media end */




















@media all  and (max-width:650px) { 
.entra-org-table > table {display:block;}
.entra-org-table > table tr {display:block;}
.entra-org-table > table td {display:block;border:0;}
.entra-org-table > table .th1 {background-color:#d8e2ea;border-top:1px solid #aaa;}
.entra-org-table > table .th2 {background-color:#f0f6fb;border:0;border-top:1px solid #ddd;font-weight:600;}
} /* @media end */








@media all  and (max-width:500px) { 
.entra-contact-info .contact-info {flex-wrap:wrap;gap:20px;}
.entra-contact-info .contact-info .info-pos {width:100%;}
} /* @media end */















@media all  and (max-width:630px) { 
.entra-member-proc {flex-wrap:wrap;}
.entra-member-proc > li {width:45%;padding:6%;}


.entra-member-proc > li:nth-child(3) {order:11}
.entra-member-proc > li:nth-child(4) {order:10}

.entra-member-proc > li:nth-child(2):after {position:absolute;content:"";top:100%;margin-top:-15px;left:50%;transform: translateX(-50%);right:auto;content:"▼";}

.entra-member-proc > li:nth-child(3):after {position:absolute;content:"";right:100%;margin-right:-5px;content:"◀";text-shadow: -5px 5px 5px rgba(177, 183, 195, 0.9);}


} /* @media end */


@media all  and (max-width:300px) { 
.entra-member-proc > li {width:100%;padding:20px 20px;}


.entra-member-proc > li:nth-child(3) {order:10}
.entra-member-proc > li:nth-child(4) {order:11}

.entra-member-proc > li:after {position:absolute;content:"";top:100%;margin-top:-15px;left:50%;transform: translateX(-50%);right:auto;content:"▼";}
.entra-member-proc > li:nth-child(3):after {position:absolute;content:"";top:100%;margin-top:-15px;left:50%;transform: translateX(-50%);right:auto;content:"▼";}
} /* @media end */






@media all  and (max-width:570px) { 
.entra-content-colwrap {flex-wrap:wrap;gap:20px 5%;}
.entra-content-colwrap .colwrap {width:100%;}

} /* @media end */





@media all  and (max-width:700px) { 
.entra-content-affiliates .wrap {flex-wrap:wrap;gap:50px 20px;}
.entra-content-affiliates .item {width:calc(50% - 10px);}
} /* @media end */







@media all  and (max-width:784px) { 
.entra-content-index .item {flex-wrap:wrap;justify-content:space-between;gap:10px 20px;}
.entra-content-index .item .txt {order:-1;width:100%;}

.entra-content-index .item .entra-imgwrap {width:120px;}
} /* @media end */

